## squirrelmail-secure-login 1.4

=== debian/changelog ===
squirrelmail-secure-login (1.4-3) unstable; urgency=low

  * Use newer debhelper features
  * Switch to Source Format 3.0 (quilt)
  * Bump Standards-Version 3.8.4

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 18 Mar 2010 12:56:37 +0100

squirrelmail-secure-login (1.4-2) unstable; urgency=medium

  * Changed default configuration (using quilt):
    + $change_back_to_http_after_login = 0 (LP: #321304)
    + $sl_securePort = '443'
  * debian/control: Added VCS info
  * debian/post{inst,rm} cleanup (lintian warnings)
  * debian/control: ${misc:Depends} added
  * debian/rules: Switching to debhelper 7 style
  * Bumped to new policy 3.8.1: no changes
  * DM-Upload-Allowed: yes

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 17 May 2009 23:33:56 +0200

squirrelmail-secure-login (1.4-1) unstable; urgency=low

  * New upstream release
    + When using $allVirtualDomainsUnderOneSSLHost and coming back from the
      signout page or a login error page, the URI was wrongly constructed -
      fixed thanks to Brett Johnson
    + Minor bug fixes and updates
  * debian/copyright: updated to new upstream information

 -- Jan Hauke Rahm <info@jhr-online.de>  Wed, 21 May 2008 19:48:50 +0200

squirrelmail-secure-login (1.3-1) unstable; urgency=low

  * Initial release (Closes: #473215)

 -- Jan Hauke Rahm <info@jhr-online.de>  Sat, 29 Mar 2008 16:44:42 +0100
