=== debian/control ===
Source: squirrelmail-secure-login
Section: web
Priority: optional
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://www.squirrelmail.org/plugin_view.php?id=61
Vcs-Svn: http://debsvn.jhr-online.de/squirrelmail-secure-login/trunk
Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/squirrelmail-secure-login/trunk

Package: squirrelmail-secure-login
Architecture: all
Depends: squirrelmail (>= 2:1.2.8), ${misc:Depends}
Description: SquirrelMail plugin: Force users to use SSL encrypted connections
 This plugin automatically enables a secure HTTPS/SSL-encrypted connection for
 the SquirrelMail login page if it hasn't already been requested by the
 referring hyperlink or bookmark. Optionally, the secure connection can be
 turned off again after successful login.
 .
 This utility is intended to prevent passwords and email contents being
 transmitted over the Internet in the clear after people browse to the login
 page without including https:// in its address.
 .
 SquirrelMail is a standards-based webmail package written in PHP. It runs on
 top of any IMAP server.
